## qtl 0.85-4

=== DESCRIPTION ===
Package: qtl
Version: 0.85-4
Date: 10/29/2001
Title: Tools for analyzing QTL experiments
Author: Karl W Broman <kbroman@jhsph.edu>
        Saunak Sen <ssen@jax.org>
Maintainer: Karl W Broman <kbroman@jhsph.edu>
Depends: R (>= 1.2)
Description: Analysis of experimental crosses to identify QTLs
License: GPL version 2 or newer
URL: http://biosun01.biostat.jhsph.edu/~kbroman/software/qtl.html

## qtl 0.92-3

=== DESCRIPTION ===
Package: qtl
Version: 0.92-3
Date: 12 Feb 2002
Title: Tools for analyzing QTL experiments
Author: Karl W Broman <kbroman@jhsph.edu>, with ideas from Gary Churchill and Saunak Sen and contributions from Hao Wu
Maintainer: Karl W Broman <kbroman@jhsph.edu>
Description: Analysis of experimental crosses to identify genes (called quantitative trait loci, QTLs) contributing to variation in quantitative traits.
License: GPL version 2 or later
URL: http://biosun01.biostat.jhsph.edu/~kbroman/qtl

## qtl 0.96-5

=== DESCRIPTION ===
Package: qtl
Version: 0.96-5
Date: 30 September 2002
Title: Tools for analyzing QTL experiments
Author: Karl W Broman <kbroman@jhsph.edu> and Hao Wu <haowu@jax.org>, with ideas from Gary Churchill and Saunak Sen and contributions from Brian Yandell
Maintainer: Karl W Broman <kbroman@jhsph.edu>
Description: Analysis of experimental crosses to identify genes (called quantitative trait loci, QTLs) contributing to variation in quantitative traits.
License: GPL version 2 or later
URL: http://www.biostat.jhsph.edu/~kbroman/qtl

## qtl 0.97-21

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: qtl
-Version: 0.96-5
-Date: 30 September 2002
+Version: 0.97-21
+Date: 19 June 2003
 Title: Tools for analyzing QTL experiments
 Author: Karl W Broman <kbroman@jhsph.edu> and Hao Wu <haowu@jax.org>, with ideas from Gary Churchill and Saunak Sen and contributions from Brian Yandell
 Maintainer: Karl W Broman <kbroman@jhsph.edu>

## qtl 0.97-22

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: qtl
-Version: 0.97-21
-Date: 19 June 2003
+Version: 0.97-22
+Date: 30 Dec 2003
 Title: Tools for analyzing QTL experiments
 Author: Karl W Broman <kbroman@jhsph.edu> and Hao Wu <haowu@jax.org>, with ideas from Gary Churchill and Saunak Sen and contributions from Brian Yandell
 Maintainer: Karl W Broman <kbroman@jhsph.edu>

## qtl 0.98.57

=== DESCRIPTION ===
Package: qtl
Version: 0.98-57
Date: 10 Sep 2004
Title: Tools for analyzing QTL experiments
Author: Karl W Broman <kbroman@jhsph.edu> and Hao Wu <haowu@jax.org>, with ideas from Gary Churchill and Saunak Sen and contributions from Brian Yandell
Maintainer: Karl W Broman <kbroman@jhsph.edu>
Description: Analysis of experimental crosses to identify genes (called quantitative trait loci, QTLs) contributing to variation in quantitative traits.
License: GPL version 2 or later
URL: http://www.biostat.jhsph.edu/~kbroman/qtl
Packaged: Sat Sep 11 08:20:57 2004; kbroman

## qtl 0.99-22

=== DESCRIPTION ===
Package: qtl
Version: 0.99-22
Date: 25 Apr 2005
Title: Tools for analyzing QTL experiments
Author: Karl W Broman <kbroman@jhsph.edu> and Hao Wu <haowu@jax.org>, with ideas from Gary Churchill and Saunak Sen and contributions from Brian Yandell
Maintainer: Karl W Broman <kbroman@jhsph.edu>
Description: Analysis of experimental crosses to identify genes (called quantitative trait loci, QTLs) contributing to variation in quantitative traits.
License: GPL version 2 or later
URL: http://www.biostat.jhsph.edu/~kbroman/qtl
Packaged: Mon Apr 25 15:49:45 2005; kbroman

## qtl 0.99-24

=== DESCRIPTION ===
Package: qtl
Version: 0.99-24
Date: 26 Apr 2005
Title: Tools for analyzing QTL experiments
Author: Karl W Broman <kbroman@jhsph.edu> and Hao Wu <haowu@jax.org>, with ideas from Gary Churchill and Saunak Sen and contributions from Brian Yandell
Maintainer: Karl W Broman <kbroman@jhsph.edu>
Description: Analysis of experimental crosses to identify genes (called quantitative trait loci, QTLs) contributing to variation in quantitative traits.
License: GPL version 2 or later
URL: http://www.biostat.jhsph.edu/~kbroman/qtl
Packaged: Tue Apr 26 15:53:52 2005; kbroman

## qtl 1.00-15

=== DESCRIPTION ===
Package: qtl
Version: 1.00-15
Date: 3 Sep 2005
Title: Tools for analyzing QTL experiments
Author: Karl W Broman <kbroman@jhsph.edu> and Hao Wu <haowu@jax.org>, with ideas from Gary Churchill and Saunak Sen and contributions from Brian Yandell
Maintainer: Karl W Broman <kbroman@jhsph.edu>
Description: Analysis of experimental crosses to identify genes (called quantitative trait loci, QTLs) contributing to variation in quantitative traits.
License: GPL version 2 or later
URL: http://www.biostat.jhsph.edu/~kbroman/qtl
Packaged: Sat Sep  3 00:39:24 2005; kbroman

## qtl 1.00-16

=== DESCRIPTION ===
Package: qtl
Version: 1.00-16
Date: 3 Sep 2005
Title: Tools for analyzing QTL experiments
Author: Karl W Broman <kbroman@jhsph.edu> and Hao Wu <haowu@jax.org>, with ideas from Gary Churchill and Saunak Sen and contributions from Brian Yandell
Maintainer: Karl W Broman <kbroman@jhsph.edu>
Description: Analysis of experimental crosses to identify genes (called quantitative trait loci, QTLs) contributing to variation in quantitative traits.
License: GPL version 2 or later
URL: http://www.biostat.jhsph.edu/~kbroman/qtl
Packaged: Sat Sep  3 20:14:24 2005; kbroman

## qtl 1.00-17

=== DESCRIPTION ===
Package: qtl
Version: 1.00-17
Date: 7 Sep 2005
Title: Tools for analyzing QTL experiments
Author: Karl W Broman <kbroman@jhsph.edu> and Hao Wu <haowu@jax.org>, with ideas from Gary Churchill and Saunak Sen and contributions from Brian Yandell
Maintainer: Karl W Broman <kbroman@jhsph.edu>
Description: Analysis of experimental crosses to identify genes (called quantitative trait loci, QTLs) contributing to variation in quantitative traits.
License: GPL version 2 or later
URL: http://www.biostat.jhsph.edu/~kbroman/qtl
Packaged: Wed Sep  7 01:30:39 2005; kbroman

## qtl 1.01-9

=== DESCRIPTION ===
Package: qtl
Version: 1.01-9
Date: 25 Oct 2005
Title: Tools for analyzing QTL experiments
Author: Karl W Broman <kbroman@jhsph.edu> and Hao Wu <haowu@jax.org>, with ideas from Gary Churchill and Saunak Sen and contributions from Brian Yandell
Maintainer: Karl W Broman <kbroman@jhsph.edu>
Description: Analysis of experimental crosses to identify genes (called quantitative trait loci, QTLs) contributing to variation in quantitative traits.
License: GPL version 2 or later
URL: http://www.biostat.jhsph.edu/~kbroman/qtl
Packaged: Tue Oct 25 13:27:47 2005; kbroman

## qtl 1.02-26

=== DESCRIPTION ===
Package: qtl
Version: 1.02-26
Date: 2 June 2006
Title: Tools for analyzing QTL experiments
Author: Karl W Broman <kbroman@jhsph.edu> and Hao Wu <haowu@jax.org>, with ideas from Gary Churchill and Saunak Sen and contributions from Brian Yandell
Maintainer: Karl W Broman <kbroman@jhsph.edu>
Description: Analysis of experimental crosses to identify genes (called quantitative trait loci, QTLs) contributing to variation in quantitative traits.
License: GPL version 2 or later
URL: http://www.biostat.jhsph.edu/~kbroman/qtl
Packaged: Fri Jun  2 00:09:45 2006; kbroman

## qtl 1.03-14

=== DESCRIPTION ===
Package: qtl
Version: 1.03-14
Date: 20 July 2006
Title: Tools for analyzing QTL experiments
Author: Karl W Broman <kbroman@jhsph.edu> and Hao Wu <haowu@jax.org>, with ideas from Gary Churchill and Saunak Sen and contributions from Brian Yandell
Maintainer: Karl W Broman <kbroman@jhsph.edu>
Description: Analysis of experimental crosses to identify genes (called quantitative trait loci, QTLs) contributing to variation in quantitative traits.
License: GPL version 2 or later
URL: http://www.biostat.jhsph.edu/~kbroman/qtl
Packaged: Thu Jul 20 10:39:38 2006; kbroman

## qtl 1.04-52

=== DESCRIPTION ===
Package: qtl
Version: 1.04-52
Date: 27 October 2006
Title: Tools for analyzing QTL experiments
Author: Karl W Broman <kbroman@jhsph.edu> and Hao Wu, with ideas from Gary Churchill and Saunak Sen and contributions from Brian Yandell
Maintainer: Karl W Broman <kbroman@jhsph.edu>
Description: Analysis of experimental crosses to identify genes (called quantitative trait loci, QTLs) contributing to variation in quantitative traits.
License: GPL version 2 or later
URL: http://www.rqtl.org
Packaged: Fri Oct 27 16:49:05 2006; kbroman

## qtl 1.04-53

=== DESCRIPTION ===
Package: qtl
Version: 1.04-53
Date: 28 October 2006
Title: Tools for analyzing QTL experiments
Author: Karl W Broman <kbroman@jhsph.edu> and Hao Wu, with ideas from Gary Churchill and Saunak Sen and contributions from Brian Yandell
Maintainer: Karl W Broman <kbroman@jhsph.edu>
Description: Analysis of experimental crosses to identify genes (called quantitative trait loci, QTLs) contributing to variation in quantitative traits.
License: GPL version 2 or later
URL: http://www.rqtl.org
Packaged: Sat Oct 28 14:12:17 2006; kbroman

## qtl 1.05-2

=== DESCRIPTION ===
Package: qtl
Version: 1.05-2
Date: 8 November 2006
Title: Tools for analyzing QTL experiments
Author: Karl W Broman <kbroman@jhsph.edu> and Hao Wu, with ideas from Gary Churchill and Saunak Sen and contributions from Brian Yandell
Maintainer: Karl W Broman <kbroman@jhsph.edu>
Description: Analysis of experimental crosses to identify genes (called quantitative trait loci, QTLs) contributing to variation in quantitative traits.
License: GPL version 2 or later
URL: http://www.rqtl.org
Packaged: Wed Nov  8 20:37:57 2006; kbroman

## qtl 1.06-43

=== DESCRIPTION ===
Package: qtl
Version: 1.06-43
Date: 7 August 2007
Title: Tools for analyzing QTL experiments
Author: Karl W Broman <kbroman@biostat.wisc.edu> and Hao Wu, with ideas from Gary Churchill and Saunak Sen and contributions from Brian Yandell
Maintainer: Karl W Broman <kbroman@jhsph.edu>
Description: Analysis of experimental crosses to identify genes (called quantitative trait loci, QTLs) contributing to variation in quantitative traits.
License: GPL version 2 or later
URL: http://www.rqtl.org
Packaged: Tue Aug  7 11:40:59 2007; kbroman

## qtl 1.07

=== DESCRIPTION ===
Package: qtl
Version: 1.07-12
Date: 9 October 2007
Title: Tools for analyzing QTL experiments
Author: Karl W Broman <kbroman@biostat.wisc.edu> and Hao Wu, with ideas from Gary Churchill and Saunak Sen and contributions from Brian Yandell
Maintainer: Karl W Broman <kbroman@jhsph.edu>
Description: Analysis of experimental crosses to identify genes (called quantitative trait loci, QTLs) contributing to variation in quantitative traits.
License: GPL version 2 or later
URL: http://www.rqtl.org
Packaged: Tue Oct  9 14:47:00 2007; kbroman

## qtl 1.07-11

=== DESCRIPTION ===
Package: qtl
Version: 1.07-11
Date: 20 September 2007
Title: Tools for analyzing QTL experiments
Author: Karl W Broman <kbroman@biostat.wisc.edu> and Hao Wu, with ideas from Gary Churchill and Saunak Sen and contributions from Brian Yandell
Maintainer: Karl W Broman <kbroman@jhsph.edu>
Description: Analysis of experimental crosses to identify genes (called quantitative trait loci, QTLs) contributing to variation in quantitative traits.
License: GPL version 2 or later
URL: http://www.rqtl.org
Packaged: Thu Sep 20 11:36:22 2007; kbroman

## qtl 1.08-55

=== DESCRIPTION ===
Package: qtl
Version: 1.08-55
Date: 3 April 2008
Title: Tools for analyzing QTL experiments
Author: Karl W Broman <kbroman@biostat.wisc.edu> and Hao Wu, with ideas from Gary Churchill and Saunak Sen and contributions from Brian Yandell
Maintainer: Karl W Broman <kbroman@jhsph.edu>
Description: Analysis of experimental crosses to identify genes (called quantitative trait loci, QTLs) contributing to variation in quantitative traits.
License: GPL version 2 or later
URL: http://www.rqtl.org
Packaged: Thu Apr  3 09:29:01 2008; kbroman

## qtl 1.08-56

=== DESCRIPTION ===
Package: qtl
Version: 1.08-56
Date: 8 April 2008
Title: Tools for analyzing QTL experiments
Author: Karl W Broman <kbroman@biostat.wisc.edu> and Hao Wu, with ideas from Gary Churchill and Saunak Sen and contributions from Brian Yandell
Maintainer: Karl W Broman <kbroman@jhsph.edu>
Description: Analysis of experimental crosses to identify genes (called quantitative trait loci, QTLs) contributing to variation in quantitative traits.
License: GPL version 2 or later
URL: http://www.rqtl.org
Packaged: Tue Apr  8 21:46:38 2008; kbroman

## qtl 1.09-43

=== DESCRIPTION ===
Package: qtl
Version: 1.09-43
Date: 18 July 2008
Title: Tools for analyzing QTL experiments
Author: Karl W Broman <kbroman@biostat.wisc.edu> and Hao Wu, with ideas from Gary Churchill and Saunak Sen and contributions from Brian Yandell
Maintainer: Karl W Broman <kbroman@jhsph.edu>
Description: Analysis of experimental crosses to identify genes (called quantitative trait loci, QTLs) contributing to variation in quantitative traits.
License: GPL version 2 or later
URL: http://www.rqtl.org
Packaged: Fri Jul 18 13:40:37 2008; kbroman

## qtl 1.10-27

=== DESCRIPTION ===
Package: qtl
Version: 1.10-27
Date: 11 January 2009
Title: Tools for analyzing QTL experiments
Author: Karl W Broman <kbroman@biostat.wisc.edu> and Hao Wu, with ideas from Gary Churchill and Saunak Sen and contributions from Brian Yandell
Maintainer: Karl W Broman <kbroman@biostat.wisc.edu>
Description: Analysis of experimental crosses to identify genes (called quantitative trait loci, QTLs) contributing to variation in quantitative traits.
License: GPL version 2 or later
URL: http://www.rqtl.org
Packaged: Sun Jan 11 15:07:07 2009; kbroman

## qtl 1.11-12

=== DESCRIPTION ===
Package: qtl
Version: 1.11-12
Date: 29 March 2009
Title: Tools for analyzing QTL experiments
Author: Karl W Broman <kbroman@biostat.wisc.edu> and Hao Wu, with ideas
        from Gary Churchill and Saunak Sen and contributions from Brian
        Yandell
Maintainer: Karl W Broman <kbroman@biostat.wisc.edu>
Description: Analysis of experimental crosses to identify genes (called
        quantitative trait loci, QTLs) contributing to variation in
        quantitative traits.
License: GPL (>=2)
URL: http://www.rqtl.org
Packaged: Sun Mar 29 00:37:00 2009; kbroman
Repository: CRAN
Date/Publication: 2009-03-29 14:54:44

## qtl 1.12-26

=== DESCRIPTION ===
Package: qtl
Version: 1.12-26
Date: 30 Jun 2009
Title: Tools for analyzing QTL experiments
Author: Karl W Broman <kbroman@biostat.wisc.edu> and Hao Wu, with ideas
        from Gary Churchill and Saunak Sen and contributions from Brian
        Yandell
Maintainer: Karl W Broman <kbroman@biostat.wisc.edu>
Description: Analysis of experimental crosses to identify genes (called
        quantitative trait loci, QTLs) contributing to variation in
        quantitative traits.
Depends: R (>= 2.4.0)
Suggests: snow
License: GPL-3
URL: http://www.rqtl.org
Packaged: 2009-06-30 15:24:10 UTC; kbroman
Repository: CRAN
Date/Publication: 2009-07-01 12:04:05

=== contrib/biolib/CMakeLists.txt ===
# Make file for BioLib modules 
#
#   Usage: cmake . ; make
#
# this cmake file requires the full biolib source tree

cmake_minimum_required(VERSION 2.6)

PROJECT(Biolib_rqtl)

IF(NOT BUILD_LIBS)
  # Building in a local module: Set the module search path manually
  SET (CMAKE_MODULE_PATH ../../../../../cmake_modules)
  IF(NOT IS_DIRECTORY ${CMAKE_MODULE_PATH})
    MESSAGE(FATAL_ERROR "Can not find BioLib context")
  ENDIF(NOT IS_DIRECTORY ${CMAKE_MODULE_PATH})
ENDIF(NOT BUILD_LIBS)

FIND_PACKAGE(RLibs)     # require some Rlib functionality at runtime
FIND_PACKAGE(BioLib)

SET(LIBNAME biolib_rqtl-${BIOLIB_VERSION})  # shared library name

SET(CMAKE_LIBRARY_OUTPUT_DIRECTORY ../../build)

INCLUDE_DIRECTORIES(../../src)
INCLUDE_DIRECTORIES(${R_INCLUDE_PATH})

ADD_LIBRARY(${LIBNAME} SHARED
../../src/util.c
../../src/countXO.c
../../src/discan.c
../../src/discan_covar.c
../../src/effectscan.c
../../src/fitqtl_hk.c
../../src/fitqtl_imp.c
../../src/forwsel.c
../../src/hmm_4way.c
../../src/hmm_bc.c
../../src/hmm_bci.c
../../src/hmm_cc.c
../../src/hmm_f2.c
../../src/hmm_f2i.c
../../src/hmm_main.c
../../src/info.c
../../src/lapackutil.c
../../src/ripple.c
../../src/scanone_ehk.c
../../src/scanone_em.c
../../src/scanone_em_covar.c
../../src/scanone_hk.c
../../src/scanone_imp.c
../../src/scanone_mr.c
../../src/scanone_np.c
../../src/scantwo_binary_em.c
../../src/scantwo_em.c
../../src/scantwo_hk.c
../../src/scantwo_imp.c
../../src/scantwo_mr.c
../../src/simulate.c
../../src/simulate_cc.c
../../src/stahl_mf.c
../../src/summary_scantwo.c
../../src/vbscan.c
)

# ---- The following may be required for OSX
# TARGET_LINK_LIBRARIES(${LIBNAME} ${ZLIB_NAME})

INSTALL(TARGETS ${LIBNAME}
  LIBRARY DESTINATION lib
)

## qtl 1.13-7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: qtl
-Version: 1.12-26
-Date: 30 Jun 2009
+Version: 1.13-7
+Date: 10 Sep 2009
 Title: Tools for analyzing QTL experiments
 Author: Karl W Broman <kbroman@biostat.wisc.edu> and Hao Wu, with ideas
         from Gary Churchill and Saunak Sen and contributions from Brian
@@ -13,6 +13,6 @@
 Suggests: snow
 License: GPL-3
 URL: http://www.rqtl.org
-Packaged: 2009-06-30 15:24:10 UTC; kbroman
+Packaged: 2009-09-10 19:42:34 UTC; kbroman
 Repository: CRAN
-Date/Publication: 2009-07-01 12:04:05
+Date/Publication: 2009-09-10 20:14:40

## qtl 1.14

=== DESCRIPTION ===
Package: qtl
Version: 1.14-2
Date: 30 Sep 2009
Title: Tools for analyzing QTL experiments
Author: Karl W Broman <kbroman@biostat.wisc.edu> and Hao Wu, with ideas from Gary Churchill and Saunak Sen and contributions from Brian Yandell
Maintainer: Karl W Broman <kbroman@biostat.wisc.edu>
Description: Analysis of experimental crosses to identify genes (called quantitative trait loci, QTLs) contributing to variation in quantitative traits.
Depends: R (>= 2.4.0)
Suggests: snow
License: GPL-3
URL: http://www.rqtl.org
Packaged: 2009-09-30 19:22:02 UTC; kbroman

## qtl 1.14-2

=== DESCRIPTION ===
Package: qtl
Version: 1.14-2
Date: 30 Sep 2009
Title: Tools for analyzing QTL experiments
Author: Karl W Broman <kbroman@biostat.wisc.edu> and Hao Wu, with ideas
        from Gary Churchill and Saunak Sen and contributions from Brian
        Yandell
Maintainer: Karl W Broman <kbroman@biostat.wisc.edu>
Description: Analysis of experimental crosses to identify genes (called
        quantitative trait loci, QTLs) contributing to variation in
        quantitative traits.
Depends: R (>= 2.4.0)
Suggests: snow
License: GPL-3
URL: http://www.rqtl.org
Packaged: 2009-09-30 19:22:02 UTC; kbroman
Repository: CRAN
Date/Publication: 2009-10-01 19:54:48

## qtl 1.15-15

=== DESCRIPTION ===
Package: qtl
Version: 1.15-15
Date: 2 May 2010
Title: Tools for analyzing QTL experiments
Author: Karl W Broman <kbroman@biostat.wisc.edu> and Hao Wu, with ideas
        from Gary Churchill and Saunak Sen and contributions from Danny
        Arends, Ritsert Jansen, Pjotr Prins, and Brian Yandell
Maintainer: Karl W Broman <kbroman@biostat.wisc.edu>
Description: Analysis of experimental crosses to identify genes (called
        quantitative trait loci, QTLs) contributing to variation in
        quantitative traits.
Depends: R (>= 2.4.0)
Suggests: snow
License: GPL-3
URL: http://www.rqtl.org
Packaged: 2010-05-02 12:27:01 UTC; kbroman
Repository: CRAN
Date/Publication: 2010-05-02 17:26:00

## qtl 1.16-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: qtl
-Version: 1.15-15
-Date: 2 May 2010
+Version: 1.16-4
+Date: 12 May 2010
 Title: Tools for analyzing QTL experiments
 Author: Karl W Broman <kbroman@biostat.wisc.edu> and Hao Wu, with ideas
         from Gary Churchill and Saunak Sen and contributions from Danny
@@ -13,6 +13,6 @@
 Suggests: snow
 License: GPL-3
 URL: http://www.rqtl.org
-Packaged: 2010-05-02 12:27:01 UTC; kbroman
+Packaged: 2010-05-12 18:04:51 UTC; kbroman
 Repository: CRAN
-Date/Publication: 2010-05-02 17:26:00
+Date/Publication: 2010-05-16 16:20:27

## qtl 1.16-6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: qtl
-Version: 1.16-4
-Date: 12 May 2010
+Version: 1.16-6
+Date: 23 May 2010
 Title: Tools for analyzing QTL experiments
 Author: Karl W Broman <kbroman@biostat.wisc.edu> and Hao Wu, with ideas
         from Gary Churchill and Saunak Sen and contributions from Danny
@@ -13,6 +13,6 @@
 Suggests: snow
 License: GPL-3
 URL: http://www.rqtl.org
-Packaged: 2010-05-12 18:04:51 UTC; kbroman
+Packaged: 2010-05-24 03:52:03 UTC; kbroman
 Repository: CRAN
-Date/Publication: 2010-05-16 16:20:27
+Date/Publication: 2010-05-25 15:57:29

=== debian/changelog ===
qtl (1.16-6-2) unstable; urgency=low

  * Added myself to Uploaders
  * Debhelper 7
  * Moved from pkg-bioc to debian-med SVN repository
  * Updated README.Debian
  * Added upstream-metadata.yaml
  * debian/{control,rules}: Depends: ${R:Depends}
  * Source format 3.0 (quilt)
  * Fixed spelling of Debian Med (removed dash)

 -- Andreas Tille <tille@debian.org>  Fri, 04 Jun 2010 14:12:49 +0200

qtl (1.16-6-1) unstable; urgency=low

  * New upstream version
    - Integration of MQM mapping of mapqtl
    - Many smallish or larger improvements
  * Updated standards-version
    - Added debian/source/format indication

 -- Steffen Moeller <moeller@debian.org>  Fri, 04 Jun 2010 13:05:47 +0200

qtl (1.14-2-1) unstable; urgency=low

  * dependency on R 2.7.10
  * new upstream version with only minor changes

 -- Steffen Moeller <moeller@debian.org>  Wed, 28 Oct 2009 23:09:18 +0000

qtl (1.13-7-1) unstable; urgency=low

  * new upstream version with various bug fixes
  * bumped standard compliance to 3.8.3 (no changes required)

 -- Steffen Moeller <moeller@debian.org>  Mon, 28 Sep 2009 13:39:40 +0200

qtl (1.12-26-1) unstable; urgency=low

  * new upstream version
    - support for recombinant inbred lines (RIL)
    - simpler notation to reference pseudonmarkers
  * license change to GPL-3
  * adapted section to gnu-r

 -- Steffen Moeller <moeller@debian.org>  Thu, 09 Jul 2009 13:52:50 +0200

qtl (1.11-12-1) unstable; urgency=low

  * new upstream version

 -- Steffen Moeller <moeller@debian.org>  Thu, 14 May 2009 13:47:06 +0200

qtl (1.10-28-1) unstable; urgency=low

  * new upstream version
    - resolves inconsistencies in copyright
    - various changes affecting stability or performance
    - more on http://www.rqtl.org/STATUS.txt
  * debian/copyright updated
  * removed PDFs from source tree

 -- Steffen Moeller <moeller@debian.org>  Fri, 20 Feb 2009 18:50:00 +0100

qtl (1.09-43-2) unstable; urgency=low

  * Dirk requested to be removed from the uploaders list
  * Allowing Debian-Med community maintenance albeit
    package remaining under pkg-bioc control for now.
  * Added Vcs-Browser and Vcs-Svn fields.

 -- Steffen Moeller <moeller@debian.org>  Mon, 29 Sep 2008 17:18:20 +0200

qtl (1.09-43-1) unstable; urgency=low

  * New upstream release.

 -- Steffen Moeller <moeller@debian.org>  Wed, 30 Jul 2008 16:42:46 +0200

qtl (1.08-56-1) unstable; urgency=low

  * New upstream release.
  * Establishing compatibility to R release 2.7.

 -- Steffen Moeller <moeller@debian.org>  Fri, 11 Apr 2008 11:48:30 +0200

qtl (1.07-12-2) unstable; urgency=low

  * [debian/control]
    - updated description
    - adhering to latest standards version
  * [debian/copyright]
    - updated Steffen's email adress
  * Recompilation will induce transition to gfortran

 -- Steffen Moeller <moeller@debian.org>  Tue, 11 Mar 2008 10:41:54 +0100

qtl (1.07-12-1) unstable; urgency=low

  * New upstream version.

  * Major changes:

    - Upstream completely rewrote the effectscan function, so that it
    now uses multiple imputation results and deals with the X chromosome
    appropriately.

    - Upstream fixed an important bug in fitqtl, in which incorrect
    results could be obtained if covariates were placed before QTL terms
    in the formula.

 -- Steffen Moeller <moeller@debian.org>  Wed, 10 Oct 2007 13:43:39 +0200

qtl (1.06-43-1) unstable; urgency=low

  * New upstream release
  * debian/control: (Build-)Depends: updated to r-base-dev (>= 2.4.0)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 12 Aug 2007 15:30:27 -0500

qtl (1.05-2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu,  9 Nov 2006 17:57:04 -0600

qtl (1.04-53-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 29 Oct 2006 11:17:51 -0600

qtl (1.04-52-1) unstable; urgency=low

  * New upstream release

  * debian/control: (Build-)Depends: updated to r-base-dev (>= 2.4.0)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 28 Oct 2006 11:26:41 -0500

qtl (1.03-14-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 21 Jul 2006 18:16:41 -0500

qtl (1.02-26-1) unstable; urgency=low

  * New upstream release
  
  * New maintainer as Steffen's NM progress appears to have stalled
  
  * debian/rules: Simplified to cdbs-based one-liner sourcing r-cran.mk 
  * debian/control: Hence Build-Depends: updated to r-base-dev (>= 2.3.0)
  
  * debian/control: Standards-Version: increased to 3.7.2
  * debian/watch: Updated file to version: 3

 -- Dirk Eddelbuettel <edd@debian.org>  Thu,  8 Jun 2006 21:13:27 -0500

qtl (1.01-9-1) unstable; urgency=low

  * New upstream version.
  
  [ Dirk Eddelbuettel ]
  * Rename upstream tarball correctly as .orig.tar.gz before building package 
    to prevent accidental build as a Debian native package
  * debian/post{inst,rm}: No longer call R to update html help index

 -- Steffen Moeller <moeller@pzr.uni-rostock.de>  Thu,  1 Dec 2005 15:20:00 +0100

qtl (0.99.24-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@pzr.uni-rostock.de>  Sun, 15 May 2005 23:54:03 +0200

qtl (0.98.57-2.1) unstable; urgency=low

  * NMU
  * Coordinated with Maintainer as part of larger R 2.0.0 update effort
  * Rebuilt under R 2.0.0
  * debian/control: Updated Build-Depends: and Depends: accordingly

 -- Dirk Eddelbuettel <edd@debian.org>  Sat,  9 Oct 2004 20:55:08 -0500

qtl (0.98.57-2) unstable; urgency=low

  * added postinst script
  * added postrm script too [ Dirk Eddelbuettel ]

 -- Steffen Moeller <moeller@pzr.uni-rostock.de>  Tue,  19 Sep 2004 23:24:00 +0100

qtl (0.98.57-1) unstable; urgency=low

  * New upstream version.
    - Proper support of the X chromosome
    - many little improvements

 -- Steffen Moeller <moeller@pzr.uni-rostock.de>  Tue,  19 Sep 2004 01:06:00 +0100

qtl (0.97.22-1) unstable; urgency=low

  * New upstream version.



=== debian/control ===
Source: qtl
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 7), cdbs, r-base-dev (>= 2.10.0~20091019)
Standards-Version: 3.8.4
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-qtl/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/R/r-cran-qtl/trunk/
Homepage: http://www.rqtl.org

Package: r-cran-qtl
Architecture: any
Depends: ${shlibs:Depends}, ${R:Depends}
Description: GNU R package for genetic marker linkage analysis
 R/qtl is an extensible, interactive environment for mapping quantitative
 trait loci (QTLs) in experimental crosses. It is implemented as an
 add-on-package for the freely available and widely used statistical
 language/software R (see http://www.r-project.org).
 .
 The development of this software as an add-on to R allows to take
 advantage of the basic mathematical and statistical functions, and
 powerful graphics capabilities, that are provided with R. Further,
 the user will benefit by the seamless integration of the QTL mapping
 software into a general statistical analysis program. The goal is to
 make complex QTL mapping methods widely accessible and allow users to
 focus on modeling rather than computing.
 .
 A key component of computational methods for QTL mapping is the hidden
 Markov model (HMM) technology for dealing with missing genotype data. We
 have implemented the main HMM algorithms, with allowance for the presence
 of genotyping errors, for backcrosses, intercrosses, and phase-known
 four-way crosses.
 .
 The current version of R/qtl includes facilities for estimating
 genetic maps, identifying genotyping errors, and performing single-QTL
 genome scans and two-QTL, two-dimensional genome scans, by interval
 mapping (with the EM algorithm), Haley-Knott regression, and multiple
 imputation. All of this may be done in the presence of covariates (such
 as sex, age or treatment). One may also fit higher-order QTL models by
 multiple imputation.

## qtl 1.17-39

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: qtl
-Version: 1.16-6
-Date: 23 May 2010
+Version: 1.17-39
+Date: 28 Jul 2010
 Title: Tools for analyzing QTL experiments
 Author: Karl W Broman <kbroman@biostat.wisc.edu> and Hao Wu, with ideas
         from Gary Churchill and Saunak Sen and contributions from Danny
@@ -13,6 +13,6 @@
 Suggests: snow
 License: GPL-3
 URL: http://www.rqtl.org
-Packaged: 2010-05-24 03:52:03 UTC; kbroman
+Packaged: 2010-07-28 15:19:05 UTC; kbroman
 Repository: CRAN
-Date/Publication: 2010-05-25 15:57:29
+Date/Publication: 2010-07-29 09:14:01

## qtl 1.18-7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: qtl
-Version: 1.17-39
-Date: 28 Jul 2010
+Version: 1.18-7
+Date: 18 Aug 2010
 Title: Tools for analyzing QTL experiments
 Author: Karl W Broman <kbroman@biostat.wisc.edu> and Hao Wu, with ideas
         from Gary Churchill and Saunak Sen and contributions from Danny
@@ -13,6 +13,6 @@
 Suggests: snow
 License: GPL-3
 URL: http://www.rqtl.org
-Packaged: 2010-07-28 15:19:05 UTC; kbroman
+Packaged: 2010-08-18 14:22:13 UTC; kbroman
 Repository: CRAN
-Date/Publication: 2010-07-29 09:14:01
+Date/Publication: 2010-08-18 18:21:00

=== debian/changelog ===
qtl (1.18-7-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.9.1 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Wed, 24 Nov 2010 11:21:26 +0100

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Steffen Moeller <moeller@debian.org>,
            Andreas Tille <tille@debian.org>
 Build-Depends: debhelper (>= 7), cdbs, r-base-dev (>= 2.10.0~20091019)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-qtl/trunk/?rev=0&sc=0
 Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/R/r-cran-qtl/trunk/
 Homepage: http://www.rqtl.org

## qtl 1.19-20

=== DESCRIPTION ===
Package: qtl
Version: 1.19-20
Date: 29 Nov 2010
Title: Tools for analyzing QTL experiments
Author: Karl W Broman <kbroman@biostat.wisc.edu> and Hao Wu, with ideas
        from Gary Churchill and Saunak Sen and contributions from Danny
        Arends, Ritsert Jansen, Pjotr Prins, and Brian Yandell
Maintainer: Karl W Broman <kbroman@biostat.wisc.edu>
Description: Analysis of experimental crosses to identify genes (called
        quantitative trait loci, QTLs) contributing to variation in
        quantitative traits.
Depends: R (>= 2.10.1), graphics, stats, utils
Suggests: snow, rlecuyer
License: GPL-3
URL: http://www.rqtl.org
Packaged: 2010-11-29 22:27:41 UTC; kbroman
Repository: CRAN
Date/Publication: 2010-11-30 08:04:33

## qtl 1.20-15

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: qtl
-Version: 1.19-20
-Date: 29 Nov 2010
+Version: 1.20-15
+Date: 18 Feb 2011
 Title: Tools for analyzing QTL experiments
 Author: Karl W Broman <kbroman@biostat.wisc.edu> and Hao Wu, with ideas
         from Gary Churchill and Saunak Sen and contributions from Danny
@@ -13,6 +13,6 @@
 Suggests: snow, rlecuyer
 License: GPL-3
 URL: http://www.rqtl.org
-Packaged: 2010-11-29 22:27:41 UTC; kbroman
+Packaged: 2011-02-18 22:00:48 UTC; kbroman
 Repository: CRAN
-Date/Publication: 2010-11-30 08:04:33
+Date/Publication: 2011-02-23 09:33:17

=== debian/changelog ===
qtl (1.20-15-1) unstable; urgency=low

  * New upstream version
  * Debhelper 8 (control+compat)

 -- Andreas Tille <tille@debian.org>  Mon, 14 Mar 2011 09:31:31 +0100

qtl (1.19-20-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 26 Jan 2011 10:04:53 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>,
            Andreas Tille <tille@debian.org>
-Build-Depends: debhelper (>= 7), cdbs, r-base-dev (>= 2.10.0~20091019)
+Build-Depends: debhelper (>= 8), cdbs, r-base-dev (>= 2.10.0~20091019)
 Standards-Version: 3.9.1
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-qtl/trunk/?rev=0&sc=0
 Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/R/r-cran-qtl/trunk/

## qtl 1.21

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: qtl
-Version: 1.20-15
-Date: 18 Feb 2011
+Version: 1.21-2
+Date: 18 Mar 2011
 Title: Tools for analyzing QTL experiments
 Author: Karl W Broman <kbroman@biostat.wisc.edu> and Hao Wu, with ideas
         from Gary Churchill and Saunak Sen and contributions from Danny
@@ -13,6 +13,6 @@
 Suggests: snow, rlecuyer
 License: GPL-3
 URL: http://www.rqtl.org
-Packaged: 2011-02-18 22:00:48 UTC; kbroman
+Packaged: 2011-03-20 01:19:20 UTC; kbroman
 Repository: CRAN
-Date/Publication: 2011-02-23 09:33:17
+Date/Publication: 2011-03-21 15:34:33

## qtl 1.21-2

=== debian/changelog ===
qtl (1.21-2-2) unstable; urgency=low

  * Rebuilded using latest R
    Closes: #646052
  * Standards-Version: 3.9.2 (no changes needed)
  * Fixed Vcs fields

 -- Andreas Tille <tille@debian.org>  Fri, 21 Oct 2011 15:30:24 +0200

qtl (1.21-2-1) unstable; urgency=low

  * New upstream version

 -- Steffen Moeller <moeller@debian.org>  Mon, 15 Aug 2011 10:59:08 +0200

=== debian/control ===
--- 
+++ 
@@ -5,21 +5,22 @@
 Uploaders: Steffen Moeller <moeller@debian.org>,
            Andreas Tille <tille@debian.org>
 Build-Depends: debhelper (>= 8), cdbs, r-base-dev (>= 2.10.0~20091019)
-Standards-Version: 3.9.1
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-qtl/trunk/?rev=0&sc=0
-Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/R/r-cran-qtl/trunk/
+Standards-Version: 3.9.2
+Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-qtl/trunk/
+Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/R/r-cran-qtl/trunk/
 Homepage: http://www.rqtl.org
 
 Package: r-cran-qtl
 Architecture: any
 Depends: ${shlibs:Depends}, ${R:Depends}
+Suggests: r-cran-snow
 Description: GNU R package for genetic marker linkage analysis
  R/qtl is an extensible, interactive environment for mapping quantitative
  trait loci (QTLs) in experimental crosses. It is implemented as an
  add-on-package for the freely available and widely used statistical
  language/software R (see http://www.r-project.org).
  .
- The development of this software as an add-on to R allows to take
+ The development of this software as an add-on to R allows one to take
  advantage of the basic mathematical and statistical functions, and
  powerful graphics capabilities, that are provided with R. Further,
  the user will benefit by the seamless integration of the QTL mapping

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-qtl package
# Copyright 2003-2006 by Dirk Eddelbuettel <edd@debian.org>

include /usr/share/R/debian/r-cran.mk

install/$(package)::
	# Require a number equal or superior than the R version the package was built with.
	echo "R:Depends=r-base-core (>= $(shell R --version | head -n1 | perl -ne 'print / +([0-9]\.[0-9]+\.[0-9])/')~)" >> debian/$(package).substvars

## qtl 1.22-21

=== DESCRIPTION ===
Package: qtl
Version: 1.22-21
Date: 28 Nov 2011
Title: Tools for analyzing QTL experiments
Author: Karl W Broman <kbroman@biostat.wisc.edu> and Hao Wu, with ideas from Gary Churchill and Saunak Sen and contributions from Danny Arends, Ritsert Jansen, Pjotr Prins, and Brian Yandell
Maintainer: Karl W Broman <kbroman@biostat.wisc.edu>
Description: Analysis of experimental crosses to identify genes (called quantitative trait loci, QTLs) contributing to variation in quantitative traits.
Depends: R (>= 2.10.1), graphics, stats, utils
Suggests: snow, rlecuyer
License: GPL-3
URL: http://www.rqtl.org
Packaged: 2011-11-28 19:04:20 UTC; kbroman
Repository: CRAN
Date/Publication: 2011-11-29 06:57:41

=== debian/changelog ===
qtl (1.22-21-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Mon, 09 Jan 2012 14:45:00 +0100

## qtl 1.23-16

=== DESCRIPTION ===
Package: qtl
Version: 1.23-16
Date: 6 Mar 2012
Title: Tools for analyzing QTL experiments
Author: Karl W Broman <kbroman@biostat.wisc.edu> and Hao Wu, with ideas
        from Gary Churchill and Saunak Sen and contributions from Danny
        Arends, Ritsert Jansen, Pjotr Prins, and Brian Yandell
Maintainer: Karl W Broman <kbroman@biostat.wisc.edu>
Description: Analysis of experimental crosses to identify genes (called
        quantitative trait loci, QTLs) contributing to variation in
        quantitative traits.
Depends: R (>= 2.10.1), graphics, stats, utils
Suggests: snow, rlecuyer
License: GPL-3
URL: http://www.rqtl.org
Packaged: 2012-03-06 16:56:10 UTC; kbroman
Repository: CRAN
Date/Publication: 2012-03-06 19:04:30

=== debian/changelog ===
qtl (1.23-16-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - Standards-Version: 3.9.3 (no changes needed)
    - Build-Depends: r-base-dev (>= 2.14.2~20120222)
  * debian/rules:
    - Remove R:Depends substitution variable which is now
      included in /usr/share/R/debian/r-cran.mk
    - Code is trivial enough to remove licensing comment
  * Split debian/README.Debian up into README.test and
    debian/upstream
  * debian/docs: Install README.test
  * debian/copyright: Rewritten to match DEP5 and verified using
      cme fix dpkg-copyright

 -- Andreas Tille <tille@debian.org>  Fri, 23 Mar 2012 23:54:28 +0100

=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>,
            Andreas Tille <tille@debian.org>
-Build-Depends: debhelper (>= 8), cdbs, r-base-dev (>= 2.10.0~20091019)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 8), cdbs, r-base-dev (>= 2.14.2~20120222)
+Standards-Version: 3.9.3
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-qtl/trunk/
 Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/R/r-cran-qtl/trunk/
 Homepage: http://www.rqtl.org

## qtl 1.24-9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: qtl
-Version: 1.23-16
-Date: 6 Mar 2012
+Version: 1.24-9
+Date: 25 May 2012
 Title: Tools for analyzing QTL experiments
 Author: Karl W Broman <kbroman@biostat.wisc.edu> and Hao Wu, with ideas
         from Gary Churchill and Saunak Sen and contributions from Danny
@@ -13,6 +13,6 @@
 Suggests: snow, rlecuyer
 License: GPL-3
 URL: http://www.rqtl.org
-Packaged: 2012-03-06 16:56:10 UTC; kbroman
+Packaged: 2012-05-25 16:40:19 UTC; kbroman
 Repository: CRAN
-Date/Publication: 2012-03-06 19:04:30
+Date/Publication: 2012-05-25 17:13:03

## qtl 1.25-15

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: qtl
-Version: 1.24-9
-Date: 25 May 2012
+Version: 1.25-15
+Date: 13 Aug 2012
 Title: Tools for analyzing QTL experiments
 Author: Karl W Broman <kbroman@biostat.wisc.edu> and Hao Wu, with ideas
         from Gary Churchill and Saunak Sen and contributions from Danny
@@ -13,6 +13,6 @@
 Suggests: snow, rlecuyer
 License: GPL-3
 URL: http://www.rqtl.org
-Packaged: 2012-05-25 16:40:19 UTC; kbroman
+Packaged: 2012-08-14 06:50:50 UTC; ripley
 Repository: CRAN
-Date/Publication: 2012-05-25 17:13:03
+Date/Publication: 2012-08-14 06:57:24

=== debian/changelog ===
qtl (1.25-15-1) unstable; urgency=low

  * New upstream version
    - suggesting rlecuyer R package
    - major fix for interpretation of numeric IDs in checkcovar

 -- Steffen Moeller <moeller@debian.org>  Sat, 18 Aug 2012 21:42:30 +0200

qtl (1.23-16-2) UNRELEASED; urgency=low

  * debian/upstream:
     - Fixed yaml Syntax
     - Fixed authors syntax
     - Added URL

 -- Andreas Tille <tille@debian.org>  Mon, 26 Mar 2012 21:29:33 +0200

=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
 Package: r-cran-qtl
 Architecture: any
 Depends: ${shlibs:Depends}, ${R:Depends}
+Recommends: r-cran-rlecuyer
 Suggests: r-cran-snow
 Description: GNU R package for genetic marker linkage analysis
  R/qtl is an extensible, interactive environment for mapping quantitative

## qtl 1.26-13

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: qtl
-Version: 1.25-15
-Date: 13 Aug 2012
+Version: 1.26-13
+Date: 27 Nov 2012
 Title: Tools for analyzing QTL experiments
 Author: Karl W Broman <kbroman@biostat.wisc.edu> and Hao Wu, with ideas
         from Gary Churchill and Saunak Sen and contributions from Danny
@@ -13,6 +13,6 @@
 Suggests: snow, rlecuyer
 License: GPL-3
 URL: http://www.rqtl.org
-Packaged: 2012-08-14 06:50:50 UTC; ripley
+Packaged: 2012-11-27 12:39:49 UTC; kbroman
 Repository: CRAN
-Date/Publication: 2012-08-14 06:57:24
+Date/Publication: 2012-11-27 14:02:53

## qtl 1.26-14

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: qtl
-Version: 1.26-13
+Version: 1.26-14
 Date: 27 Nov 2012
 Title: Tools for analyzing QTL experiments
 Author: Karl W Broman <kbroman@biostat.wisc.edu> and Hao Wu, with ideas
@@ -13,6 +13,6 @@
 Suggests: snow, rlecuyer
 License: GPL-3
 URL: http://www.rqtl.org
-Packaged: 2012-11-27 12:39:49 UTC; kbroman
+Packaged: 2012-11-27 19:10:38 UTC; kbroman
 Repository: CRAN
-Date/Publication: 2012-11-27 14:02:53
+Date/Publication: 2012-11-27 20:25:45

## qtl 1.27

=== DESCRIPTION ===
Package: qtl
Version: 1.27-10
Date: 11 Apr 2013
Title: Tools for analyzing QTL experiments
Author: Karl W Broman <kbroman@biostat.wisc.edu> and Hao Wu, with ideas
        from Gary Churchill and Saunak Sen and contributions from Danny
        Arends, Ritsert Jansen, Pjotr Prins, Laura Shannon, and Brian
        Yandell
Maintainer: Karl W Broman <kbroman@biostat.wisc.edu>
Description: Analysis of experimental crosses to identify genes (called
        quantitative trait loci, QTLs) contributing to variation in
        quantitative traits.
Depends: R (>= 2.10.1), graphics, stats, utils
Suggests: snow, rlecuyer
License: GPL-3
URL: http://www.rqtl.org
Packaged: 2013-04-11 14:07:35 UTC; kbroman
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-04-11 16:56:17

## qtl 1.27-10

=== debian/changelog ===
qtl (1.27-10-1) unstable; urgency=low

  * New upstream version
  * debian/control:
     - debhelper 9 (also debian/compat)
     - normalised using `cme fix dpkg-control`
     - better wording in long description
     - drop versioned Build-Depends from r-base-dev because the
       version in latest stable is sufficient

 -- Andreas Tille <tille@debian.org>  Wed, 15 May 2013 14:07:47 +0200

qtl (1.25-15-2) unstable; urgency=low

  * Rebuilt for R version 3
  * Bumped policy to 3.9.4

 -- Steffen Moeller <moeller@debian.org>  Tue, 02 Apr 2013 00:48:41 +0200

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,21 @@
 Source: qtl
-Section: gnu-r
-Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>,
            Andreas Tille <tille@debian.org>
-Build-Depends: debhelper (>= 8), cdbs, r-base-dev (>= 2.14.2~20120222)
-Standards-Version: 3.9.3
+Section: gnu-r
+Priority: optional
+Build-Depends: debhelper (>= 9),
+               cdbs,
+               r-base-dev
+Standards-Version: 3.9.4
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-qtl/trunk/
 Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/R/r-cran-qtl/trunk/
 Homepage: http://www.rqtl.org
 
 Package: r-cran-qtl
 Architecture: any
-Depends: ${shlibs:Depends}, ${R:Depends}
+Depends: ${shlibs:Depends},
+         ${R:Depends}
 Recommends: r-cran-rlecuyer
 Suggests: r-cran-snow
 Description: GNU R package for genetic marker linkage analysis
@@ -30,9 +33,9 @@
  focus on modeling rather than computing.
  .
  A key component of computational methods for QTL mapping is the hidden
- Markov model (HMM) technology for dealing with missing genotype data. We
- have implemented the main HMM algorithms, with allowance for the presence
- of genotyping errors, for backcrosses, intercrosses, and phase-known
+ Markov model (HMM) technology for dealing with missing genotype data. The
+ main HMM algorithms were implemented, with allowance for the presence of
+ genotyping errors, for backcrosses, intercrosses, and phase-known
  four-way crosses.
  .
  The current version of R/qtl includes facilities for estimating
@@ -42,3 +45,4 @@
  imputation. All of this may be done in the presence of covariates (such
  as sex, age or treatment). One may also fit higher-order QTL models by
  multiple imputation.
+

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/qtl_([-0-9\.]*).tar.gz

## qtl 1.28-19

=== DESCRIPTION ===
Package: qtl
Version: 1.28-19
Date: 23 Sep 2013
Title: Tools for analyzing QTL experiments
Author: Karl W Broman <kbroman@biostat.wisc.edu> and Hao Wu, with ideas from Gary Churchill and Saunak Sen and contributions from Danny Arends, Ritsert Jansen, Pjotr Prins, Laura Shannon, and Brian Yandell
Maintainer: Karl W Broman <kbroman@biostat.wisc.edu>
Description: Analysis of experimental crosses to identify genes (called quantitative trait loci, QTLs) contributing to variation in quantitative traits.
Depends: R (>= 2.14.0), graphics, stats, parallel, utils
License: GPL-3
URL: http://www.rqtl.org
Packaged: 2013-09-23 20:41:46 UTC; kbroman
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-09-23 23:09:25
